.card{
    width: 60%;
    margin: 15px auto;
    border-radius: 0;
    -webkit-box-shadow: 10px 10px 36px -11px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 36px -11px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 36px -11px rgba(0,0,0,0.75);

    .card-img-top{
        border-radius: 0;
    }

    .card-title{
        font-size: 20px;
    }

    .card-text{
        font-size: 14px;

    }

    .btn-primary{
        -webkit-box-shadow: 7px 8px 17px -2px rgba(0,0,0,0.75);
        -moz-box-shadow: 7px 8px 17px -2px rgba(0,0,0,0.75);
        box-shadow: 7px 8px 17px -2px rgba(0,0,0,0.75);
        border-radius: 3px;
        font-size: 15px;
        background: rgb(1, 1, 129);
        border-width: 0;
        border-color: transparent;
        transition-duration: .3s;
        margin: 5px auto;


        &:hover{
            -webkit-box-shadow: 3px 4px 17px -2px rgba(0,0,0,0.75);
            -moz-box-shadow: 3px 4px 17px -2px rgba(0,0,0,0.75);
            box-shadow: 3px 4px 17px -2px rgba(0,0,0,0.75);
            background: rgb(5, 5, 158);
            transition-duration: .3s;

        }
    }
}